/*Media CSS*/

@media (max-width: 1500px) {

    video{height:660px;}

}

@media (max-width: 1200px) {

    .right-col-module{width: 352px;}
    .footer-main a {
      
        font-size: 13px;
      
    }
    .footer-main .newsletter-sec h6 {
        font-size: 15px;
       
    }
    .footer-main .social li{margin-right:5px;}
    .social_bottom_link li a{width:30px;height:30px;}
    .copy-right{font-size:12px;}
    .res-top-pos{align-items: flex-start!important;}
    .mt-res-al{margin-top:60px;}
    .about-company p {
        font-size: 16px;
    }
    .block-separator{display:none;}
   
}

@media (max-width: 1080px) {

    .right-col-module{left:0;width:380px;}

    .right-col-module::before{

        content: "";

        width: 0;

        height: 0;

        border-left: 16px solid transparent;

        border-right: 16px solid transparent;

        border-bottom: 16px solid #e0e1e5;

        top: -32px;

        left: 22px;}

        .right-col-module{top:34% !important;}

        .modal-video-sec{height:270px;}

        .size20 {
            font-size: 16px;
        } 

}

@media (max-width: 991px) {

.langcat-sec .langcat-block{margin-top: 0;}

.banner-1 img{height:auto;}

video{

width: 100%;

object-fit: contain;

height: 100%;

background: #b8c2c1;}

.video-icon{position: absolute;

    top: -40%;

    left: 0;

    right: 0;}

.commissionFeaturesTitle{margin:0 auto;}

.commissionRow{display:inline-block; width:100%;}

.commissionFeaturesBl{margin-right:0;}

.block-separator{display:none;}

.card.main-login{max-width:375px;margin:0 auto;}
.size20 {
    font-size: 18px;
}
}



@media (max-width: 767px) {
    body{font-size:12px;}
  

    .testimonial-sec .owl-nav{display: none;}

    .testimonia-data  h3{font-size: 17px;}

    .banner-1 .header-text h1 {
        font-size: 18px;
        line-height: 1.4;
    }
    

    .langcat-sec{margin-top: 16px;}

    .sec-heading{font-size:24px;}

    .sptb{padding-top: 2rem;padding-bottom: 2rem;}

    .testimonia-data:before, .testimonia-data:after{display: none;}

    .footer-top{margin-top: 0;}

    .pricetag.top-right{bottom: 6px; top:auto;}

    .right-col-module{left:15px;}

    .right-col-module::before{display: none;}

    .modal-video-sec{height:186px;}

    .commissionFeatures{padding:30px 15px 3px;}

    .commissionFeaturesBl{padding:0 !important;}

    .commissionFeaturesBl.mb0{margin-bottom: 20px !important;}

    .counter {
        font-size: 18px;
      
    }

    .footer-main{padding-bottom:1rem;}
    .section-title h1{font-size:30px;}
    h2, .h2 {
        font-size: 1.35rem;
    }
    .sign-bar-right {
        margin-top: 20px;
    }
    .sign-bar-right ul li.dropdown{margin-top:0px;}
    .tutor-owl-carousel .pic-sec {
       margin: 0 15px 40px;
    }
    h3, .h3 {
        font-size: 1.2rem;
    }
    h5, .h5 {
        font-size: 0.8rem;
    }
    .testimonial-sec .testi-content {
       padding: 40px 4px 14px;
    }
    .address-content .list-unstyled li{font-size:14px;}
    .section-title p {
       font-size: 14px;
       
    }
    .about-company p {
        font-size: 15px;
    }
    .fs-18 {
        font-size: 15px !important;
    }
    .para-below-m{padding-top:30px;}
    .above-foot-sec {
        padding-bottom: 40px;
    }
    .icon-circle-outer{width:85px;height:85px;}
    .icon-circle-inner{width:70px;height:70px;padding: 16px;}
    .card.main-login{max-width:315px;margin:0 auto;}
    .student-info-about {
       padding: 40px 1rem;
       }
       .learn-language-sec.home-learn-sec .icon-content {
        margin-bottom: 40px;
    }
    .resp-right-banner{background-position:right center!important;}
.resp-right-banner2{background-position:left center!important;}
}

@media (max-width: 640px) {

    .checkout-steps.mobileview{display:block;}

    .checkout-steps.deskview{display:none;}

    .checkout-steps.mobileview > a{width: 100%;border: 1px solid #ddd;border-radius: 4px; margin-bottom: 3px;}

    .checkout-steps.mobileview > a > .angle{display:none}

    .banner-content .mt-7{margin-top: 10px !important;}

    .searchform .form-control{font-size:11px;}

    .article-sidebar.left-sidebar .graybox{border:0 !important; margin:0;padding: 24px 0 0 0;}

    .supportinfo .content{padding-top: 0;}

    .article-sidebar .graybox {min-height: 82vh;}

    .above-foot-sec{padding-bottom:40px;}

    

}
@media (max-width: 576px) {
.learn-language-sec.home-learn-sec .icon-content {
    margin-bottom: 40px;
}
.heading-sec-course {
    margin-top: 20px;
}
.sec-heading {
    font-size: 20px;
}
.res-sign-m{margin-top:10px;}
.size20 {
    font-size: 14px;
}

.sptb,.sptb-2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.home-owl-slider.sptb, .learn-language-sec.home-learn-sec {
   
    padding-bottom: 0;
}
.testimonial-sec .banner-1 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.footer-main{padding-top:2rem;}
.section-title h1 {
    font-size: 25px;
}
}

@media (max-width: 479px) {

    .banner-content{position:relative;background:#b8c2c1;padding:20px 0}

    .video-icon{top: -25%;}

    h1{font-size: 1.5rem;}

    .address-content{margin-bottom: 20px;}

    .mt-6{margin-top: 1rem !important;}

    .tutor-list-sec .card .btns-block .btn{margin-bottom: 2px !important; padding: 0.25rem 0.15rem !important;}

    .fc th.fc-day-header{font-size: 8px;}

    .fc-time-grid-event .fc-time{font-size:.8em !important}

    .tutor-avail .fc-center{width:100%; margin-top: 7px;}

    .tutor-avail .fc-center .btn-group{float:none;}

    .fc table{font-size: 0.9em;}

    .right-col-module{left:7px;top:20% !important;width:334px;}

    .availability-map{font-size:10px;}

    .tutor-profile-sec{padding-top:0 !important;}

    .owl-nav{display: none;}

    .commissionFeaturesTitle{margin-bottom: 20px;}

    .tutor-demo-pic img{width: 83px;}

    .mt-8{margin-top: 2px !important;}

    .tips-sec{margin-top: 20px;}

    .testimonial-sec .banner-1{padding-bottom:4rem}

    button{margin-bottom: 2px;}

    .footer-main{margin-top: 0px;}

    .tutor-form .form-group label{font-size: 14px;}

    .card-body{padding: 0.5rem 0.5rem;}

    .lesson-filter.border{border:0 !important;}

    .lesson-filter .form-control.page-select{width:100% !important; margin-bottom: 10px;}
    .sptb,.sptb-2 {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}




